Проблеми при инсталиране на MySQL 5.6 върху Redhat/Oracle Linux 6.4

Наскоро ми се наложи да инсталирам MySQL от пакетите от http://mysql.com на Oracle Linux 6.4.

Оказа се че има едно пакетче mysql-libs-5.1 което Redhat/Oracle Linux инсталира по подразбиране (защото postfix го иска). И то пречи на пакетите от mysql.com да се инсталират.

Ето рапорта за грешка който рапортувах на http://bugs.mysql.com

А за мен засега си реших въпроса като :

  1. инсталирах mysql-shared-compat-5.6-*.rpm
  2. използвах mysql -hi –replacefiles mysql-*-5.6-*.rpm

И сега чакаме 🙂

Гласувайте за грешката ако сте я видяли.

Leave a Reply

You must be logged in to post a comment.